<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.utcloud.cookengine.MainActivity">

    <android.widget.LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/sample_text"
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:text="Hello World!"
            android:textSize="10sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <Button
            android:id="@+id/but_prepare"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="预加载菜谱" />

        <Button
            android:id="@+id/but_create_inst"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="创建菜谱" />

        <Button
            android:id="@+id/but_start_task"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="开始任务" />

        <Button
            android:id="@+id/but_skip_curr_step"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="跳过当前步" />

        <Button
            android:id="@+id/but_pause_task"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="暂停任务" />

        <Button
            android:id="@+id/but_resume_task"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="恢复任务" />

        <Button
            android:id="@+id/but_terminate_task"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/fab_margin"
            android:text="结束任务" />


        <android.widget.LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <Button
                android:id="@+id/but_test_auto"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/fab_margin"
                android:text="重复测试" />
<!--
            <Button
                android:id="@+id/but_test_stop"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/fab_margin"
                android:text="停止测试" />
-->
        </android.widget.LinearLayout>

    </android.widget.LinearLayout>


</android.support.design.widget.CoordinatorLayout>
